Pré-requis Techniques

Unibet supporte les navigateurs internet les plus récents. Téléchargez ou effectuez une mise à jour de ces derniers afin de vivre la meilleur expérience possible sur Unibet. Nous recommandons d’utiliser la version la plus récente des navigateurs suivants : Google Chrome, Firefox et Internet Explorer.

La configuration minimale requise pour le système d'exploitation et l'ordinateur sont :

  • Pentium III (500Mhz)
  • Mac G4 (Internet Explorer ou Firefox uniquement)
  • 128 Mo de RAM

Assurez-vous que vous avez la dernière version de votre navigateur Internet et que les dernières versions de Java et Adobe Flash Player sont installées sur votre machine.

Cliquez sur les liens suivants pour télécharger Java et Flash Player.